cmake_minimum_required(VERSION 3.10.2)
project(fanuc_crx_description)
find_package(ament_cmake REQUIRED)

ament_package()

install(DIRECTORY meshes urdf launch robots DESTINATION share/${PROJECT_NAME})
